/* Stylesheet for fixing IE Layout for basecado shop */
/* imported with Conditional Comment [ if IE ]*/
/*
<!-- #bbinclude "filestat.pl" -->
                        Filename:     css_ie_all.css
                        Filesize:     5287 Byte
                        Last update:  13-Aug-2012 16:36 +1200
                        By:           Peter Scheuerl
<!-- end bbinclude -->
*/


#privateCustomerSiteRegistration_newsletter, #businessCustomerSiteRegistration_newsletter, #privateCustomerOrderRegistration_newsletter, #businesCustomerOrderRegistration_newsletter
{left: 70px}

/* background gradients */

body
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#eeeeee", EndColorStr="#023b82");
}

#nav, .themeteaser1x1 .link a, .themeteaser1x1 .link span, .themenav, .catnav, .xbuttoncolour1
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#5886c1", EndColorStr="#3866a1");
}

.xbuttoncolour2, .stoerer3
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#93ad43", EndColorStr="#738d23");
}

.xbuttoncolour3, .hint
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#023b82", EndColorStr="#011d3f");
}

.xbuttoncolour4
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#ffffff", EndColorStr="#b0afad");
}

.xbuttoncolour5
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#ffffff", EndColorStr="#d3d3d3");
}

.special
{
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#ff0000", EndColorStr="#cc0000");
}



.xbutton a, .xbutton input, #container, #nav a, .themenav a, .themenav span, .catnav span
{position: relative;} /* get font-rendering right again !!! only for IE8 !!! */

/* Newer Browsers get border radius */

/* position the elements relative to get the rounded images in right position: */
#searchmodul, #logincart, .slide
 {position: relative;}
/* Produce the rounded corners - have to be 1px too big and positioned 1 pix outside box for IE6 render errors */
/* in some instances .xbutton > .topleft is not enough...(e.g. recommendations.jsp) */
/*
.xbutton > .topleft, .xbutton.xbuttoncolour1 > .topleft, .xbutton.xbuttoncolour2 > .topleft, .xbutton.xbuttoncolour2 > .topleft, .xbutton.xbuttoncolour4 > .topleft
{background: url(xbutton_corner_tl.gif) top left no-repeat; position: absolute; top: 0; left: 0; width: 5px; height: 5px; display: block;}
.xbutton > .topright, .xbutton.xbuttoncolour1 > .topright, .xbutton.xbuttoncolour2 > .topright, .xbutton.xbuttoncolour2 > .topright, .xbutton.xbuttoncolour4 > .topright
{background: url(xbutton_corner_tr.gif) top right no-repeat; position: absolute; top: 0px; right: 0px; width: 5px; height: 5px; display: block;}
.xbutton > .bottomleft, .xbutton.xbuttoncolour1 > .bottomleft, .xbutton.xbuttoncolour2 > .bottomleft, .xbutton.xbuttoncolour2 > .bottomleft, .xbutton.xbuttoncolour4 > .bottomleft
{background: url(xbutton_corner_bl.gif) bottom left no-repeat; position: absolute; bottom: 0px; left: 0px; width: 5px; height: 5px; display: block;}
.xbutton > .bottomright, .xbutton.xbuttoncolour1 > .bottomright, .xbutton.xbuttoncolour2 > .bottomright, .xbutton.xbuttoncolour2 > .bottomright, .xbutton.xbuttoncolour4 > .bottomright
{background: url(xbutton_corner_br.gif) bottom right no-repeat; position: absolute; bottom: 0px; right: 0px; width: 5px; height: 5px; display: block;}
 */

/* rounded corners around whole navigation */
/*
#nav .topleft, #nav .topright, #nav .bottomleft, #nav .bottomright {position: absolute; width: 4px; height: 4px;}
#nav .topleft     {background: url(corner_navi_tl.gif) left top no-repeat; top: -1px; left: -1px;}
#nav .topright    {background: url(corner_navi_tr.gif) right top no-repeat; top: -1px; right: -1px;}
#nav .bottomright {background: url(corner_navi_br.gif) right bottom no-repeat; bottom: -1px; right: -1px;}
#nav .bottomleft  {background: url(corner_navi_bl.gif) left bottom no-repeat; bottom: -1px; left: -1px;}
 */


/*
#searchmodul > .topleft, .themeteaser1x1 .themeteasercontent > .topleft, .teaser1x1 .themeteasercontent > .topleft, .leftbox > .topleft,
.slide > .topleft, .middlebox > .topleft
	{background: url(corner_999_tl.gif) top left no-repeat; position: absolute; top: -1px; left: -1px; width: 5px; height: 5px; display: block;}
#searchmodul .topright, .themeteaser1x1 .themeteasercontent > .topright, .teaser1x1 .themeteasercontent > .topright, .leftbox > .topright,
.slide > .topright, .middlebox > .topright
	{background: url(corner_999_tr.gif) top right no-repeat; position: absolute; top: -1px; right: -1px; width: 5px; height: 5px; display: block;}
#searchmodul .bottomright, #logincart .bottomright, .teaser1x1 .themeteasercontent > .bottomright, .leftbox > .bottomright,
.slide > .bottomleft, .middlebox > .bottomleft
	{background: url(corner_999_br.gif) bottom right no-repeat; position: absolute; bottom: -1px; right: -1px; width: 5px; height: 5px; display: block;}
#searchmodul .bottomleft, #logincart .bottomleft, .themeteaser1x1 .themeteasercontent > .bottomleft, .teaser1x1 .themeteasercontent > .bottomleft, .leftbox > .bottomleft,
.slide > .bottomright, .middlebox > .bottomright
	{background: url(corner_999_bl.gif) bottom left no-repeat; position: absolute; bottom: -1px; left: -1px; width: 5px; height: 5px; display: block;}
 */



/* for modern browsers: for children to obey border radius of parent, parent needs overflow hidden, that has to be set to visible here again, otherwise the corner images don't show */
.themeteaser1x1 .themeteasercontent, .teaser1x1 .themeteasercontent, .leftbox, .middlebox
{overflow: visible;}

